body {     
    padding-top: 70px; 
}

.file-card {
    width: 14rem;
}

#drop-zone {
    text-align: center;
    border: dashed 3px black;
    width:  90%;
    height: 100px;
  }

.upload-btn {
    display:block;
}

.custom-file {
    display: block;
    width: 5rem;
}
  